import { Access } from '../../core/src/data/access'

export default {
  'operations': (
    Object
      .entries(Access)
      .filter(([, value]) => !isNaN(Number(value)))
      .map(([name, id]) => ({
        id: Number(id),
        name,
      }))
  ),
}
